/*
 * css styles by Gerald Kogler and Jorge-vitrubio.net
 */
/* variable definitions */
:root {
  --xrcb-margin: 1rem;
  --xrcb-padding: 1rem;
  --xrcb-font-family: HelveticaNeueLTPro-Md, Helvetica, Arial, sans-serif;
  --xrcb-font-family-light: HelveticaNeueLTPro-Lt, Helvetica, Arial, sans-serif;
  --xrcb-font-family-bold: HelveticaNeueLTPro-Bd, Helvetica, Arial, sans-serif;
  --xrcb-font-size: 1rem;
  --xrcb-border-width: 0.2rem;
  --xrcb-white: #fff;
  --xrcb-black: #000;
  --xrcb-grey-dark2: #222;
  --xrcb-grey-dark3: #333;
  /*--xrcb-grey: #999;*/
  --xrcb-grey: #777;
  --xrcb-grey-light: #ccc;
  --xrcb-grey-light-transparent: rgba(100, 100, 100, 0.4);
  --xrcb-grey-very-light: #eee;
  --xrcb-red: #f00;
  --xrcb-red-2: #f90949;
  --xrcb-red-light: #fcc;
  --xrcb-mobile-header-height: 8rem;
}

/* media queries */

@media print {
}
/* show in any screen */
@media screen {
  /* =Reset
  -------------------------------------------------------------- */
  
  html,
  body,
  div,
  span,
  applet,
  object,
  iframe,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  p,
  blockquote,
  pre,
  a,
  abbr,
  acronym,
  address,
  big,
  cite,
  code,
  del,
  dfn,
  em,
  font,
  ins,
  kbd,
  q,
  s,
  samp,
  small,
  strike,
  strong,
  sub,
  sup,
  tt,
  var,
  dl,
  dt,
  dd,
  ol,
  ul,
  li,
  fieldset,
  form,
  label,
  legend,
  table,
  caption,
  tbody,
  tfoot,
  thead,
  tr,
  th,
  td {
    border: 0;
    font-family: var(--xrcb-font-family-light);
    font-size: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
  }
  html {
    font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
    -webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
    -ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
  }
  body {
    background: var(--xrcb-white);
  }
  article,
  aside,
  details,
  figcaption,
  figure,
  footer,
  header,
  hgroup,
  nav,
  section {
    display: block;
  }
  ol,
  ul {
    list-style: none;
  }
  /* tables still need 'cellspacing="0"' in the markup */
  table {
    border-collapse: separate;
    border-spacing: 0;
  }
  caption,
  th,
  td {
    font-weight: normal;
    text-align: left;
  }
  blockquote:before,
  blockquote:after,
  q:before,
  q:after {
    content: "";
  }
  blockquote,
  q {
    quotes: "" "";
  }
  a:focus {
    outline: thin dotted;
  }
  a:hover,
  /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
  a:active {
    outline: 0;
  }
  a img {
    border: 0;
  }
  
  /* =Global
  ----------------------------------------------- */
  
  body,
  button,
  input,
  select,
  textarea {
    color: var(--xrcb-black);
    font-size: 14px;
    font-size: 1.4rem;
    font-size: calc(var(--xrcb-font-size) * 1.4);
    line-height: 1.4;
  }
  
  /* Headings */
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    clear: both;
  }
  h1 {
    font-size: 300%;
    font-size: calc(var(--xrcb-font-size) * 3);
    font-family: var(--xrcb-font-family-bold);
  }
  h2 {
    font-size: calc(var(--xrcb-font-size) * 1.8);
    line-height: 3em;
  }
  h3 {
    font-size: 150%;
    font-size: calc(var(--xrcb-font-size) * 1.5);
    font-family: var(--xrcb-font-family-bold);
  }
  hr {
    background-color: var(--xrcb-grey-light);
    border: 0;
    height: 1px;
    margin-bottom: 1.5em;
  }
  
  /* Text elements */
  p {
    margin-bottom: 0;
  }
  ul,
  ol {
    margin: 0 0 1.5em 3em;
  }
  ul {
    list-style: disc;
  }
  ol {
    list-style: decimal;
  }
  li > ul,
  li > ol {
    margin-bottom: 0;
    margin-left: 1.5em;
  }
  dt {
    font-family: var(--xrcb-font-family-bold);
  }
  dd {
    margin: 0 1.5em 1.5em;
  }
  b,
  strong {
    font-family: var(--xrcb-font-family);
    font-weight: normal;
    font-style: normal;
  }
  dfn,
  cite,
  em,
  i {
    font-style: italic;
  }
  blockquote {
    margin: 0 1.5em;
  }
  address {
    margin: 0 0 1.5em;
  }
  pre {
    background: var(--xrcb-grey-very-light);
    font-family: "Courier 10 Pitch", Courier, monospace;
    font-size: 15px;
    font-size: calc(var(--xrcb-font-size) * 1.4);
    line-height: 1.6;
    margin-bottom: 1.6em;
    padding: 1.6em;
    overflow: auto;
    max-width: 100%;
  }
  code,
  kbd,
  tt,
  var {
    font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
  }
  abbr,
  acronym {
    border-bottom: 1px dotted #666;
    cursor: help;
  }
  mark,
  ins {
    background: var(--xrcb-red-light);
    text-decoration: none;
  }
  sup,
  sub {
    font-size: 75%;
    font-size: calc(var(--xrcb-font-size) * 0.75);
    height: 0;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
  }
  sup {
    bottom: 1ex;
  }
  sub {
    top: 0.5ex;
  }
  small {
    font-size: 75%;
    font-size: calc(var(--xrcb-font-size) * 0.75);
  }
  big {
    font-size: 125%;
    font-size: calc(var(--xrcb-font-size) * 1.75);
  }
  figure {
    margin: 0;
  }
  table {
    margin: 0 0 1.5em;
    width: 100%;
  }
  th {
    font-family: var(--xrcb-font-family-bold);
  }
  img {
    height: auto; /* Make sure images are scaled correctly. */
    max-width: 100%; /* Adhere to container width. */
  }
  button,
  input,
  select,
  textarea {
    font-size: 100%; /* Corrects font size not being inherited in all browsers */
    margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
    vertical-align: baseline; /* Improves appearance and consistency in all browsers */
    vertical-align: middle; /* Improves appearance and consistency in all browsers */
  }
  button,
  input {
    line-height: normal; /* Addresses FF3/4 setting line-height using !important in the UA stylesheet */
  }
  button,
  html input[type="button"],
  input[type="reset"],
  input[type="submit"],
  input[type="file"],
  .acf-field input[type="text"],
  .acf-field input[type="password"],
  .acf-field input[type="date"],
  .acf-field input[type="datetime"],
  .acf-field input[type="datetime-local"],
  .acf-field input[type="email"],
  .acf-field input[type="month"],
  .acf-field input[type="number"],
  .acf-field input[type="search"],
  .acf-field input[type="tel"],
  .acf-field input[type="time"],
  .acf-field input[type="url"],
  .acf-field input[type="week"],
  .acf-field textarea,
  .acf-field select {
    border: 1px solid var(--xrcb-black);
    border-color: var(--xrcb-black);
    border-radius: 0px;
    background: var(--xrcb-white);
    box-shadow: none;
    cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
    -webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
    font-size: 12px;
    font-size: calc(var(--xrcb-font-size) * 1.2);
    line-height: 1;
    padding: 0.6em 1em 0.4em;
    text-shadow: none;
  }
  button:hover,
  html input[type="button"]:hover {
    border-color: var(--xrcb-grey-dark2);
    box-shadow: none;
    background-color: var(--xrcb-black);
    color: var(--xrcb-white);
  }
  /* forms styles */
  .select2-dropdown,
  .select2-container--default .select2-selection--single,
  .select2-container--classic .select2-selection--multiple,
  .select2-container--default .select2-selection--multiple,
  .select2-container--default
  .select2-selection--multiple
  .select2-selection__choice {
    border-radius: 0 !important;
  }
  
  input[type="reset"]:hover,
  input[type="submit"]:hover,
  input[type="file"]:hover,
  .acf-field:hover input[type="text"],
  .acf-field:hover input[type="password"],
  .acf-field:hover input[type="date"],
  .acf-field:hover input[type="datetime"],
  .acf-field:hover input[type="datetime-local"],
  .acf-field:hover input[type="email"],
  .acf-field:hover input[type="month"],
  .acf-field:hover input[type="number"],
  .acf-field:hover input[type="search"],
  .acf-field:hover input[type="tel"],
  .acf-field:hover input[type="time"],
  .acf-field:hover input[type="url"],
  .acf-field:hover input[type="week"],
  .acf-field:hover textarea,
  .acf-field:hover select {
    border-color: var(--xrcb-grey-dark2);
    box-shadow: none;
    background-color: var(--xrcb-white);
    color: var(--xrcb-black);
  }
  button:focus,
  html input[type="button"]:focus,
  button:active,
  html input[type="button"]:active {
    border-color: #111;
    box-shadow: none;
    background-color: var(--xrcb-black);
    color: var(--xrcb-grey-very-light);
  }
  input[type="reset"]:focus,
  input[type="submit"]:focus,
  input[type="file"]:focus,
  input[type="reset"]:active,
  input[type="submit"]:active,
  input[type="file"]:active,
  .acf-field:focus input[type="text"],
  .acf-field:focus input[type="password"],
  .acf-field:focus input[type="date"],
  .acf-field:focus input[type="datetime"],
  .acf-field:focus input[type="datetime-local"],
  .acf-field:focus input[type="email"],
  .acf-field:focus input[type="month"],
  .acf-field:focus input[type="number"],
  .acf-field:focus input[type="search"],
  .acf-field:focus input[type="tel"],
  .acf-field:focus input[type="time"],
  .acf-field:focus input[type="url"],
  .acf-field:focus input[type="week"],
  .acf-field:focus textarea,
  .acf-field:focus select,
  .acf-field:active input[type="text"],
  .acf-field:active input[type="password"],
  .acf-field:active input[type="date"],
  .acf-field:active input[type="datetime"],
  .acf-field:active input[type="datetime-local"],
  .acf-field:active input[type="email"],
  .acf-field:active input[type="month"],
  .acf-field:active input[type="number"],
  .acf-field:active input[type="search"],
  .acf-field:active input[type="tel"],
  .acf-field:active input[type="time"],
  .acf-field:active input[type="url"],
  .acf-field:active input[type="week"],
  .acf-field:active textarea,
  .acf-field:active select {
    border-color: #111;
    box-shadow: none;
    background-color: unset; /* var(--xrcb-grey-very-light);*/
    color: var(--xrcb-grey-dark3);
  }
  input[type="checkbox"],
  input[type="radio"] {
    box-sizing: border-box; /* Addresses box sizing set to content-box in IE8/9 */
    padding: 0; /* Addresses excess padding in IE8/9 */
  }
  input[type="search"] {
    -webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome */
    -webkit-box-sizing: content-box; /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
    -moz-box-sizing: content-box;
    box-sizing: content-box;
  }
  input[type="search"]::-webkit-search-decoration {
    /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
    -webkit-appearance: none;
  }
  button::-moz-focus-inner,
  input::-moz-focus-inner {
    /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
    border: 0;
    padding: 0;
  }
  input[type="text"],
  input[type="email"],
  input[type="password"],
  input[type="search"],
  textarea {
    color: #666;
    border: 1px solid var(--xrcb-grey-light);
    border-radius: 3px;
  }
  input[type="text"]:focus,
  input[type="email"]:focus,
  input[type="password"]:focus,
  input[type="search"]:focus,
  textarea:focus {
    color: #111;
  }
  input[type="text"],
  input[type="email"],
  input[type="password"],
  input[type="search"] {
    padding: 3px;
  }
  textarea {
    overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
    padding-left: 3px;
    vertical-align: top; /* Improves readability and alignment in all browsers */
    width: 98%;
  }
  
  #commentform input[type="submit"] {
    font-family: var(--xrcb-font-family-bold);
  }
  
  /* Links */
  a,
  a:visited,
  a:hover,
  a:focus,
  a:active {
    color: black;
  }
  
  /* Alignment */
  .alignleft {
    display: inline;
  }
  .alignright {
    display: inline;
  }
  .aligncenter {
    clear: both;
    display: block;
    margin: 0 auto;
  }
  
  /* Text meant only for screen readers */
  .screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
  }
  
  .screen-reader-text:hover,
  .screen-reader-text:active,
  .screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: var(--xrcb-grey);
    display: block;
    font-size: calc(var(--xrcb-font-size) * 1.4);
    font-family: var(--xrcb-font-family-bold);
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar */
  }
  
  /* Clearing */
  .clear:before,
  .clear:after,
  [class*="content"]:before,
  [class*="content"]:after,
  [class*="site"]:before,
  [class*="site"]:after {
    content: "";
    display: table;
  }
  
  .clear:after,
  [class*="content"]:after,
  [class*="site"]:after {
    clear: both;
  }
  
  .leaflet-popup-content-wrapper {
    border-radius: 0;
  }
  
  /* =Menu
  ----------------------------------------------- */
  .site-header .logo-vectorial::after {
    content: "";
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
  }
  .site-header #beta {
    position: absolute;
    left: 0;
    top: 0;
  }
  .site-header a {
    text-decoration: none;
    border: 0;
  }
  .navigation-main {
    text-transform: lowercase;
  }
  /* =Content
  ----------------------------------------------- */
  .byline {
    display: none;
  }
  .single .byline,
  .group-blog .byline {
    display: inline;
  }
  .entry-summary {
    margin: 1.5em 0 0;
  }
  .page-links {
    clear: both;
    margin: 0 0 1.5em;
  }
  
  /* =Asides
  ----------------------------------------------- */
  
  .blog .format-aside .entry-title,
  .archive .format-aside .entry-title {
    display: none;
  }
  
  /* =Media
  ----------------------------------------------- */
  
  .entry-content img.wp-smiley,
  .comment-content img.wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
  }
  .wp-caption {
    border: 1px solid var(--xrcb-grey-light);
    margin-bottom: 1.5em;
    max-width: 100%;
  }
  .wp-caption img[class*="wp-image-"] {
    display: block;
    margin: 1.2% auto 0;
    max-width: 98%;
  }
  .wp-caption-text {
    text-align: center;
  }
  .wp-caption .wp-caption-text {
    margin: 0.8075em 0;
  }
  .site-content .gallery {
    margin-bottom: 1.5em;
  }
  .site-content .gallery a img {
    border: none;
    height: auto;
    max-width: 90%;
  }
  .site-content .gallery dd {
    margin: 0;
  }
  
  /* Make sure embeds and iframes fit their containers */
  embed,
  object {
    max-width: 100%;
  }
  article iframe {
    margin-left: -2rem;
    max-width: none;
    width: calc(100vw - 1rem);
    height: calc((100vw -1rem) * 0.55);
  }
  
  /* =Navigation
  ----------------------------------------------- */
  
  .site-content [class*="navigation"] {
    margin: 0;
    padding: 3rem 2rem;
    overflow: hidden;
  }
  [class*="navigation"] .previous {
    float: left;
    width: 50%;
  }
  [class*="navigation"] .next {
    float: right;
    text-align: right;
    width: 50%;
  }
  
  /* =Comments
  ----------------------------------------------- */
  
  .comment-content a {
    /*		word-wrap: break-word;*/
    word-break: normal;
    overflow-wrap: anywhere;
  }
  
  /* =Widgets
  ----------------------------------------------- */
  
  .widget {
    margin: 0 0 1.5em;
  }
  
  /* Make sure select elements fit in widgets */
  .widget select {
    max-width: 100%;
  }
  
  /* Search widget */
  .widget_search .submit {
    display: none;
  }
  
  /* =Infinite Scroll
  ----------------------------------------------- */
  
  /* Globally hidden elements when Infinite Scroll is supported and in use. */
  .infinite-scroll .navigation-paging, /* Older / Newer Posts Navigation (always hidden) */
  .infinite-scroll.neverending .site-footer {
    /* Theme Footer (when set to scrolling) */
    display: none;
  }
  
  /* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */
  .infinity-end.neverending .site-footer {
    display: block;
  }
  
  p.audio-title {
    color: var(--xrcb-grey);
    font-family: var(--xrcb-font-family-bold);
  }
  p.audio-line {
    border-bottom: 1px dashed var(--xrcb-black);
    margin: 10px auto;
  }
  
  /* =Fonts
  ----------------------------------------------- */
  
  .HelveticaNeueLTPro-UltLt {
    font-family: HelveticaNeueLTPro-UltLt;
    font-weight: normal;
    font-style: normal;
  }
  .HelveticaNeueLTPro-Lt {
    font-family: HelveticaNeueLTPro-Lt;
    font-weight: normal;
    font-style: normal;
  }
  .HelveticaNeueLTPro-Md {
    font-family: HelveticaNeueLTPro-Md;
    font-weight: normal;
    font-style: normal;
  }
  .HelveticaNeueLTPro-Bd {
    font-family: HelveticaNeueLTPro-Bd;
    font-weight: normal;
    font-style: normal;
  }
  
  a {
    color: black;
    text-decoration: none;
    border-bottom: 1px solid black;
  }
  a:focus {
    outline: none;
  }
  a.nounderline {
    text-decoration: none;
  }
  a.bold {
    font-family: var(--xrcb-font-family-bold);
  }
  a.download {
    color: rgba(0, 0, 0, 0.5);
  }
  a.close-button {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 1rem;
    text-align: center;
    font-size: calc(var(--xrcb-font-size) * 3);
    font-family: var(--xrcb-font-family-bold);
    text-decoration: none;
    color: var(--xrcb-white);
    background-color: var(--xrcb-black);
    border: none;
  }
  
  button:focus {
    outline: 0;
  }
  button:hover {
    border: none;
    box-shadow: none;
  }
  
  input[type="text"],
  input[type="email"],
  input[type="password"],
  input[type="search"] {
    padding: 8px;
  }
  input[type="text"],
  input[type="email"],
  input[type="password"],
  input[type="search"],
  textarea {
    color: var(--xrcb-black);
    border: 1px solid var(--xrcb-black);
    border-radius: 0px;
  }
  
  /* map
  ----------------------------------------------- */
  #map {
    width: 100%;
    height: calc(100% - 10rem);
    top: auto;
    left: auto;
    position: fixed;
    overflow: hidden;
    z-index: 0;
  }
  .leaflet-tooltip {
    border: none;
    box-shadow: none;
    background-color: rgba(255, 255, 255, 1);
    font-family: var(--xrcb-font-family);
    font-size: calc(var(--xrcb-font-size) * 1.2);
    border-radius: 0;
    opacity: 1 !important;
    line-height: 1em;
  }
  .leaflet-tooltip:before {
    border: none;
  }
  .leaflet-tooltip a {
    border-bottom: none;
    color: var(--xrcb-black);
    font-weight: bold;
  }
  .leaflet-tooltip .sub {
    font-size: calc(var(--xrcb-font-size) * 1.2);
    font-family: var(--xrcb-font-family-light);
  }
  
  /* menu over map
  ----------------------------------------------- */
  #div_radios,
  #div_podcasts,
  #div_all_radios,
  #div_reset {
    display: none;
  }
  #div_radios button,
  #div_podcasts button,
  #div_all_radios button,
  #div_reset button {
    width: 10rem;
    padding: 0.8rem 1rem;
    max-height: 3rem;
  }
  
  /* audio player
  ----------------------------------------------- */
  .btn {
    cursor: pointer;
  }
  .btn-play {
    float: left;
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-left: 12px solid var(--xrcb-black);
    border-bottom: 8px solid transparent;
    margin-right: 5px;
  }
  .btn-play.active {
    width: 12px;
    height: 12px;
    margin-top: 4px;
    border: none;
    background-color: var(--xrcb-black);
  }
  .live-player .btn-play,
  .podcast .btn-play,
  .post .btn-play {
    border-top: 8px solid transparent;
    border-left: 12px solid var(--xrcb-black);
    border-bottom: 8px solid transparent;
    margin-left: -1px;
  }
  .live-player .btn-play.active,
  .podcast .btn-play.active,
  .post .btn-play.active {
    width: 12px;
    height: 12px;
    background-color: var(--xrcb-white);
    margin-left: -2px;
    margin-top: 1px;
    border: none;
  }
  .radio-podcasts .podcast .btn-play.active {
    background-color: var(--xrcb-black);
    margin-top: 4px;
  }
  
  .live-player .btn-play-inverse,
  .podcast .btn-play-inverse,
  .post .btn-play-inverse {
    border-left-color: var(--xrcb-white);
  }
  .podcast .btn-play-inverse:before {
    background: transparent;
    min-width: 3rem;
    min-height: 3rem;
    content: "";
    display: inline-block;
    margin: -1.6rem 0 0 -2.2rem;
  }
  .podcast .btn-play-inverse:before {
    margin: -1rem 0 0 -1rem;
  }
  .btn-play-container {
    width: 8px;
    height: 14px;
    background-color: var(--xrcb-black);
    padding: 8px 10px;
  }
  .btn-play-container + p {
    padding-left: 4rem;
    padding-top: 0.8rem;
  }
  .btn-play-label {
    line-height: 35px;
    margin-left: 45px;
    margin-bottom: 10px;
  }
  .post .btn-play-container {
    float: left;
    clear: both;
    margin-bottom: 10px;
  }
  .live-player {
    display: flex;
    align-items: center;
    margin-top: -3rem;
    padding-left: 3rem;
    padding-bottom: 2rem;
  }
  
  .live-player span::before {
    content: "🔴";
    padding-left: 0.5rem;
  }
  .infoTitle a {
    font-family: var(--xrcb-font-family);
    font-size: calc(var(--xrcb-font-size) * 1.8);
  }
  .popup-more .icons {
    margin: 20px 0;
  }
  
  /* ficha podcast
  ----------------------------------------------- */
  .post-ratings {
    display: inline;
  }
  .embed_code {
    display: none;
  }
  .fa {
    cursor: pointer;
  }
  .fa-15x {
    font-size: calc(var(--xrcb-font-size) * 1.5);
  }
  .podcast .radio a {
    font-family: var(--xrcb-font-family);
  }
  .podcast .subline {
    font-weight: bold;
    margin-top: 5px;
  }
  
  /*
  ----------------------------------------------- */
  
  .site-header {
    top: 0;
    position: fixed;
    z-index: 50;
    width: 100%;
    background: #fff;
    display: inline-block;
  }
  .site-header li {
    line-height: 1.4;
  }
  
  #colophon {
    bottom: 0;
    position: fixed;
    width: 100%;
    background: #fff;
  }
  
  .single-post .site-main .content-area .entry-content p,
  .single-radio .site-main .content-area .entry-content p,
  .single-podcast .site-main .content-area .entry-content p,
  .single-resource .site-main .content-area .entry-content p,
  .site-main .content-area .page .entry-content p {
    margin-bottom: 20px;
  }
  
  /***********************************/
  
  #content {
    position: relative;
    border: 0.2rem solid var(--xrcb-black);
    background: rgba(255, 255, 255, 0.5);
  }
  
  .entry-meta span {
    display: inline-block;
    margin-left: 30px;
  }
  
  .entry-meta img {
    max-width: 396px;
  }
  
  .radio h1.entry-title {
    border-bottom: none;
  }
  .radio .entry-meta {
    background-color: --xrcb-grey-light-transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 400px /*20vh*/;
    overflow: hidden;
  }
  .radio.type-radio .entry-meta img {
    margin: unset;
    width: 100%;
    background-image: linear-gradient(#ccc, #bbb, #ccc),
    url("../images/logo-mobile.svg");
    background-size: contain, auto;
    background-position: center center;
    background-repeat: no-repeat;
    background-blend-mode: hard-light;
  }
  
  #image-navigation {
    background-color: var(--xrcb-white);
    padding-bottom: 0;
  }
  
  #image-navigation .nav-previous {
    float: left;
  }
  
  #image-navigation .nav-next {
    float: right;
  }
  
  .entry-attachment a,
  .gallery a {
    border-bottom: none;
  }
  
  #gallery-1 img {
    border: none !important;
  }
  
  .page h2 {
    border-bottom: 1px solid;
    margin-bottom: 2em;
  }
  pre {
    padding: 5px;
  }
  
  .back-button {
    float: left;
    padding: 1rem;
    font-size: calc(var(--xrcb-font-size) * 1.4);
    text-decoration: none;
    border: none;
    cursor: pointer;
  }
  
  /* mods for mobile menu css+imput */
  .toggle-mobile-xrcb .show-mobile,
  .toggle-mobile-xrcb .hide-not-mobile {
    display: none;
  }
  
  .fontawesome-text {
    display: none;
  }
  
  .hreview-aggregate {
    display: none;
  }
  
  .form-allowed-tags,
  .form-allowed-tags code {
    font-size: calc(var(--xrcb-font-size) * 1);
  }
  
  a.abutton:hover {
    border-color: #aaa #bbb #bbb #bbb;
    box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5),
    inset 0 2px 5px rgba(0, 0, 0, 0.15);
  }
  
  .new_comment {
    clear: right;
  }
  
  .ui-widget-header {
    background-color: #ccc;
    border: none;
  }
  .ui-tabs-active a {
    font-family: var(--xrcb-font-family-bold);
  }
  .entry-content p {
    margin-right: 20px;
  }
  .entry-content ul,
  .entry-content ul {
    list-style: none;
    margin-left: 0;
  }
  .site-content .entry-header {
    background: none;
  }
  h1.entry-title {
    border-bottom: 1px solid #7f7f7f;
    padding: 5rem 2rem;
    /*word-wrap: break-word;*/
    word-break: normal;
    overflow-wrap: anywhere;
  }
  p.entry-title a {
    font-family: var(--xrcb-font-family);
    background-color: var(--xrcb-white);
    padding: 10px;
  }
  
  article.post .entry-title {
    padding: 50px 30px 20px;
    min-height: 126px;
    line-height: 1.1;
    z-index: 1000;
  }
  .articles article.post .entry-title {
    min-height: auto;
    padding: 0;
  }
  .articles article.post .entry-title-meta {
    display: inline-block;
    padding: 1rem;
    line-height: 1.2rem;
    background-color: var(--xrcb-white);
    border-bottom: none;
  }
  .articles article.post .entry-title-meta a {
    border-bottom: none;
  }
  .articles article.post .entry-title a {
    display: inline-block;
    background-color: var(--xrcb-white);
  }
  
  article.page img.alignnone {
    max-width: 496px;
    margin: -10px 0 0 -30px;
  }
  
  .page-header {
    border-bottom: var(--xrcb-border-width) solid var(--xrcb-grey-dark2);
    padding: 3rem 2rem;
  }
  
  .intro {
    column-count: 2;
    column-gap: 30px;
    padding: 30px;
    background-color: var(--xrcb-white);
    border-top: 1px solid var(--xrcb-black);
  }
  
  .entry-content {
    padding: 1rem 2rem;
    background-color: var(--xrcb-white);
  }
  
  .entry-meta {
    background-color: var(--xrcb-white);
  }
  
  .one_half {
    width: 47%;
    padding-right: 30px;
  }
  
  .category-research .articles article,
  .category-event .articles article,
  .category-event-past .articles article,
  .category-event-next .articles article {
    float: left;
    width: 100%;
    overflow: hidden;
    max-height: calc((100vw - 5rem) * 0.6);
    position: relative;
  }
  .category-research .articles .entry-header,
  .category-event .articles .entry-header {
    height: 0;
    position: absolute;
    top: 50%;
  }
  .category-research .articles .entry-content,
  .category-event .articles .entry-content {
    padding: 0;
    max-height: 315px;
    overflow: hidden;
  }
  .category-event header .entry-meta {
    padding-top: 20px;
  }
  .category-research .articles header .entry-meta,
  .category-event .articles header .entry-meta {
    padding: 10px;
    position: relative;
    margin: 226px 18px 0 10px;
  }
  .category-research .articles header .entry-meta {
    min-height: 58px;
  }
  /* Category Escola XRCB */
  .site-content.category-escolaxrcb .articles {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    position: relative;
    overflow: hidden;
  }
  .site-content.category-escolaxrcb  article {
    max-width: unset;
    width: 100%;
  }
  .site-content.category-escolaxrcb  .entry-header {
    position: absolute;
    bottom: 30%
  }
  .site-content.category-escolaxrcb  .entry-content {
    padding: 0;
    height: 100%;
  }
  .site-content.category-escolaxrcb  .articles img {
    width: 100%;
    object-fit: cover;
    object-position: 50% 50%;  
    height: 100%;
  }
 
  .articles {
    background-color: var(--xrcb-white);
    display: block;
    width: 100%;
    height: 100%;
  }
  
  #datatable table.dataTable.display tbody tr.odd,
  #datatable table.dataTable.display tbody tr.odd > .sorting_1,
  #datatable table.dataTable.order-column.stripe tbody tr.odd > .sorting_1,
  #datatable table.dataTable.display tbody tr.even > .sorting_1,
  #datatable table.dataTable.order-column.stripe tbody tr.even > .sorting_1,
  #datatable table.dataTable.hover tbody tr:hover,
  #datatable table.dataTable.display tbody tr:hover,
  #datatable table.dataTable.hover tbody tr:hover.selected,
  #datatable table.dataTable.display tbody tr:hover.selected {
    background-color: unset;
  }
  
  p.audio-title {
    color: #8993cb;
  }
  p.audio-line {
    border-bottom: 1px dashed var(--xrcb-black);
    margin: 10px auto;
  }
  
  p.manual-de-usuario,
  p.standard,
  .etiquetado-de-podcasts p {
    margin-bottom: 20px;
  }
  
  a.logo {
    float: left;
  }
  
  .logo img {
    height: 175px;
  }
  
  .hide {
    display: none;
  }
  
  .navigation-post {
    background-color: var(--xrcb-white);
  }
  
  .wp-post-image {
    border-top: 2px solid var(--xrcb-black);
    width: 100%;
  }
  
  button,
  html input[type="button"],
  input[type="reset"],
  input[type="submit"],
  input[type="file"] {
    text-shadow: none !important;
    box-shadow: none !important;
  }
  
  /* booking */
  #booking-overview-header,
  #booking-overview {
    display: none;
  }
  
  .ui-datepicker {
    width: inherit;
  }
  
  .entry-content-radio {
    font-size: calc(var(--xrcb-font-size) * 1.4);
  }
  
  .entry-content-radio .description {
    font-size: calc(var(--xrcb-font-size) * 1.2);
  }
  .entry-content-radio .resume,
  .entry-content-radio .total {
    font-size: calc(var(--xrcb-font-size) * 1.6);
  }
  
  .more-button .fa,
  .more-btn .fa {
    cursor: pointer;
  }
  
  #datatable .dataTable tbody tr.active,
  #datatable table.dataTable.display tbody tr.active,
  .radio-podcasts tr.active {
    background-color: var(--xrcb-grey-very-light);
  }
  
  .radio-podcasts .more-btn td {
    border-bottom: none;
  }
  
  .hidden {
    display: none;
  }
  
  /* pretty dropdown menus*/
  .entry-content .prettydropdown > ul {
    z-index: unset; /*need to avoid overlapping with player*/
  }
  .prettydropdown > ul.active > li:not(.label):hover,
  .prettydropdown > ul.active > li.hover:not(.label),
  .prettydropdown > ul.active > li:first-child:hover:after {
    background: var(--xrcb-black) !important;
    color: var(--xrcb-white) !important;
  }
  .prettydropdown > ul {
    border: 1px solid var(--xrcb-black) !important;
    font-family: var(--xrcb-font-family) !important;
  }
  .prettydropdown > ul > li {
    height: auto !important;
  }
  #prettydropdown-programes {
    width: 100% !important;
  }
  #prettydropdown-programes ul {
    width: 100% !important;
  }
  #pretty dropdown-programes ul.active li {
    display: inline;
    clear: both;
  }
  
  .entry-content-radio-more,
  .description .total {
    display: none;
  }
  .entry-content-podcasts {
    margin-top: 20px;
  }
  .entry-content-podcasts h3 {
    border-bottom: 1px solid var(--xrcb-black);
    padding: 5px 0px;
  }
  .entry-content-programes {
    margin-top: 40px;
  }
  
  h3.resources {
    margin: 20px 0;
  }
  
  .radio-extra-info {
    font-family: var(--xrcb-font-family);
    font-size: calc(var(--xrcb-font-size) * 1.5);
    padding-top: 10px;
    border-bottom: 1px solid var(--xrcb-black);
    display: flex;
    align-items: end;
    justify-content: center;
    margin-bottom: 2rem;
  }
  .radio-extra-info div:not(:last-child) {
    display: flex;
    align-self: end;
    font-size: 80%;
  }
  .radio-extra-info div:not(:last-child):after {
    content: "/";
    float: right;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
  .radio-extra-info a {
    text-decoration-line: none;
    border-bottom: none;
  }
  .radio-extra-info a img {
    border: none;
    height: 2rem;
  }
  .radio-extra-info .radio-coordinates {
    display: none;
  }
  .radio-extra-info .radio-website-link a::before {
    display: inline !important;
    content: "www";
  }
  .radio-extra-info .radio-website-link .radio-url {
    display: none;
  }
  .radio-call a {
    text-decoration: none;
    border-bottom: none;
    font-weight: bold;
  }
  
  .description.radio-description:after {
    content: "description";
    display: inline-block;
    width: calc(100% - 2rem);
    padding: 0.55rem 0;
    margin-bottom: -3.8rem;
    margin-left: 2.9rem;
    background: black;
    color: white;
    text-align: center;
  }
  .description.radio-description {
    display: flex;
    flex-direction: column-reverse;
  }
  
  .description.radio-description .total {
    padding-top: 1rem;
  }
  .entry-content-podcasts::before,
  .entry-content-programes::before {
    margin-top: 1em;
  }
  /*
  .entry-content-programes:before,
  .entry-content-podcasts:before {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 3rem;
  color: white;
  background: black;
  width: 100%;
  margin-top: 1em;
  }
  .entry-content-programes:before{
  content:'programes';
  }
  .entry-content-podcasts:before{
  content:'podcasts';
  }
   */
  .radio-description p {
    max-height: 0;
    overflow: hidden;
  }
  .entry-content-programes,
  .entry-content-podcasts {
    /*max-height: 0;*/
    /*overflow: hidden;*/
  }
  .fa.fa-plus,
  .fa.fa-minus {
    color: var(--xrcb-white);
    background-color: var(--xrcb-black);
    padding: 0.6em 1em;
    margin-top: 0.9em;
  }
  
  span.tags-links {
    margin: 0px 0px 0px 30px;
  }
  
  a.btn-cat,
  .leaflet-btn,
  .leaflet-control-zoom a,
  #calendar button,
  .btn-cat > a {
    background-color: var(--xrcb-black);
    color: var(--xrcb-white);
    padding: 5px 10px;
    text-decoration: none;
    border: none;
    box-shadow: none;
    border-radius: 0;
    font-size: calc(var(--xrcb-font-size) * 1.6);
  }
  
  a.btn-cat.disable {
    background-color: var(--xrcb-grey-light);
    color: var(--xrcb-black);
  }
  
  a.btn-cat.disable:hover {
    color: var(--xrcb-black);
    cursor: default;
  }
  
  #btn-subscribe-program {
    display: none;
  }
  
  #btn-subscribe-program.active {
    display: inline-block;
  }
  
  .entry-content-programes h3,
  .entry-content-podcasts h3 {
    padding: 5px 0px;
    float: left;
    margin-right: 5px;
    border: none;
    line-height: 13px;
  }
  .entry-content-programes .btn-cat,
  .entry-content-podcasts .btn-cat,
  .entry-content .radio .btn-cat,
  #btn-subscribe-program-podcast.btn-cat {
    font-size: calc(var(--xrcb-font-size) * 1);
    font-family: var(--xrcb-font-family-light);
    display: inline-block;
    padding: 0.5rem 1rem;
    line-height: 0.8rem;
  }
  .entry-content .radio {
    display: flex;
    align-items: center;
  }
  .entry-content .radio .btn-cat {
    margin-left: 0.5rem;
  }
  .entry-content-programes .prettydropdown,
  .entry-content-programes .prettydropdown ul {
    max-width: 100% !important;
  }
  
  .entry-content-programes .prettydropdown {
    margin-top: 1rem;
  }
  .entry-content-podcasts .radio-podcasts {
    margin-top: 20px;
    border-top: 1px solid var(--xrcb-black);
  }
  
  @keyframes blinker {
    from {
      filter: saturate(1);
    }
    to {
      filter: saturate(0);
    }
  }
  @-webkit-keyframes blinker {
    from {
      filter: saturate(1);
    }
    to {
      filter: saturate(0);
    }
  }
  
  .broadcast-btn > a {
    text-decoration: blink;
    animation-name: blinker;
    animation-duration: 0.9s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-direction: alternate;
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 0.9s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-direction: alternate;
  }
  
  .broadcast-btn.live > a {
    color: var(--xrcb-red);
  }
  
  /* leaflet */
  .leaflet-btn {
    position: unset;
  }
  
  .leaflet-control-zoom a:hover {
    border: none;
    box-shadow: none;
    border-radius: 0;
    text-shadow: none;
  }
  
  .leaflet-touch .leaflet-control-layers,
  .leaflet-touch .leaflet-bar {
    border: none;
  }
  
  .leaflet-left {
    left: auto;
    right: 1rem;
  }
  
  .leaflet-touch .leaflet-bar a {
    width: auto;
    height: auto;
    line-height: 25px;
    margin-bottom: 1px;
  }
  
  .leaflet-top .leaflet-control {
    top: 0.5rem;
  }
  
  .leaflet-bottom .leaflet-control {
    bottom: 35px;
  }
  
  .leaflet-control-zoom a:hover,
  .leaflet-control-zoom a:focus,
  .leaflet-control-zoom a:active {
    background-color: var(--xrcb-black);
    color: var(--xrcb-white);
  }
  
  .leaflet-touch .leaflet-bar a:last-child {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    margin-right: 0px;
  }
  
  .leaflet-touch .leaflet-bar a:first-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    margin-right: 0px;
  }
  
  a.btn-cat:hover,
  a.btn-cat:focus,
  a.btn-cat:active {
    color: var(--xrcb-white);
  }
  
  /* calendar */
  #calendar {
    margin: 50px auto;
    padding: 30px 10px 0;
  }
  
  #calendar h2 {
    border-bottom: none;
  }
  
  #calendar table {
    margin: auto;
  }
  
  #calendar button {
    background-image: none;
  }
  
  #calendar .btn-play {
    margin-top: 2px;
    border-left-width: 8px;
    border-top-width: 5px;
    border-bottom-width: 5px;
  }
  
  #calendar .fc-month-view .fc-event {
    background-color: transparent;
  }
  #calendar .fc-view {
    z-index: unset;
  }
  a.fc-day-number {
    border: none;
  }
  
  .fc-unthemed .fc-content,
  .fc-unthemed .fc-divider,
  .fc-unthemed .fc-list-heading td,
  .fc-unthemed .fc-list-view,
  .fc-unthemed .fc-popover,
  .fc-unthemed .fc-row,
  .fc-unthemed tbody,
  .fc-unthemed td,
  .fc-unthemed th,
  .fc-unthemed thead {
    border-color: var(--xrcb-black) !important;
  }
  
  .fc-basic-view .fc-day-number,
  .fc-basic-view .fc-week-number {
    padding: 2px 10px;
  }
  
  .fc-toolbar.fc-header-toolbar {
    margin-bottom: 0 !important;
  }
  
  #calendar .fc-event {
    background-color: var(--xrcb-white);
    color: var(--xrcb-black);
    border-radius: 0;
    border: none;
    display: block;
    font-size: calc(var(--xrcb-font-size) * 0.85);
    line-height: 1.8;
  }
  #calendar .fc-event-dot {
  display: none;
  }

  #calendar .fc-title {
    white-space: normal;
  }

  #calendar .fc-content {
    color: var(--xrcb-black);
  }

  #calendar .algorithm {
    color: var(--xrcb-grey);
  }

  #calendar .algorithm .btn-play {
    border-left-color: var(--xrcb-grey);
  }

  #calendar .algorithm .btn-play.active {
    background-color: var(--xrcb-grey);
    width: 8px;
    height: 8px;
    margin-top: 4px;
  }

  #calendar .algorithm td a {
    border-color: var(--xrcb-grey);
  }

  #calendar .live {
    color: var(--xrcb-red);
    border-left: 2px solid var(--xrcb-red) !important;
    padding-left: 4px; /*sizes in px to match player button*/
  }

  #calendar .live .fc-title {
    display: inline;
  }
  #calendar .fc-content.live:before {
    content: "\f140"; /*bulleseye*/
    display: inline-block;
    font: normal normal normal 10px/1 FontAwesome;
    padding-right: 4px;
  }

  #calendar .live .fc-list-item-title:before {
    content: "\f140"; /*bulleseye*/
    display: inline-block;
    font: normal normal normal 10px/1 FontAwesome;
    margin-right: -1rem;
  }

  #calendar .live td a {
    border-color: var(--xrcb-red);
    margin-left: 16px;
  }

  #calendar .fc-event .empty {
    display: none;
  }

  #calendar button.fc-state-active {
    color: var(--xrcb-black);
    background-color: var(--xrcb-white);
  }

  #calendar.fc-unthemed td.fc-today {
    background-color: #f0f0f0;
  }
  #calendar .fc-scroller {
    min-height: 8rem;
  }

  #calendar .fc-view-container {
    /*
    margin-left: -42px;
    margin-right: -42px;
    */
  }

  #calendar .fc-basic-view .fc-day-number,
  #calendar .fc-basic-view .fc-week-number {
    padding: 5px;
  }

  #calendar .fc-more-popover {
    width: 300px;
    border-width: 2px;
    box-shadow: none;
    z-index: 40;
  }

  #calendar .fc-more-popover .fc-header {
    background: transparent;
    border-bottom: 2px solid var(--xrcb-black);
  }

  #calendar .fc-agendaWeek-view .fc-time,
  #calendar .fc-agendaWeek-view .fc-time-grid-event.fc-short .fc-time {
    display: none; /*hiding hours in week view*/
  }
  #calendar .fc-toolbar.fc-header-toolbar {
    display: flex;
    align-items: center;
    justify-content: space-between
  }
  
  #calendar .fc-toolbar .fc-left,
  #calendar .fc-toolbar .fc-right,
  #calendar .fc-toolbar .fc-center{
    float: none;
  }
  #calendar .fc-toolbar .fc-left{
    order: 1;
  }
  #calendar .fc-toolbar .fc-right{
    order: 3;
  }
  #calendar .fc-toolbar .fc-center{
    order: 2;
    padding: 0 0.5rem;
  }
  #calendar .fc-toolbar .fc-clear {
    display: none;
  }

  /* make algorithm field at programacio invisible */
  .form-group:nth-of-type(2),
  .form-group:nth-of-type(3),
  .form-group:nth-of-type(8),
  .booking .form-group:nth-of-type(5),
  .booking .form-group:nth-of-type(6),
  .booking-live .form-group:nth-of-type(4) {
    display: none;
  }

  /* statistics buttons */
  .stats button {
    background-color: var(--xrcb-grey-light);
    color: var(--xrcb-black);
    padding: 5px 10px;
    text-decoration: none;
    margin-right: 2px;
    border: none;
    box-shadow: none;
    border-radius: 0;
    font-size: calc(var(--xrcb-font-size) * 1.4);
    text-shadow: none;
  }

  .stats button.active {
    background-color: var(--xrcb-black);
    color: var(--xrcb-white);
  }

  /* datatables */
  table.dataTable thead .sorting,
  table.dataTable thead .sorting_asc,
  table.dataTable thead .sorting_desc,
  table.dataTable thead .sorting_asc_disabled,
  table.dataTable thead .sorting_desc_disabled {
    background-position: center left !important;
  }
  table.dataTable thead .sorting {
    background-image: url("../images/sort_both.png") !important;
  }
  table.dataTable thead .sorting_asc {
    background-image: url("../images/sort_asc.png") !important;
  }
  table.dataTable thead .sorting_desc {
    background-image: url("../images/sort_desc.png") !important;
  }
  table.dataTable .radio {
    display: table-cell;
  }

  /* Tables */
  .radio-podcasts .fa {
    margin-left: -11px;
  }
  .radio-podcasts td,
  #podcast-table td,
  #radio-table td,
  #resources-table td {
    padding: 0.5rem 1rem 2rem 1.5rem;
    border-bottom: 1px solid black;
    border-top: none;
  }
  .radio-podcasts a,
  #podcast-table a,
  #radio-table a,
  #resources-table a {
    font-family: var(--xrcb-font-family);
  }
  .dataTables_wrapper {
    width: 100%;
  }
  .dataTables_wrapper .dataTables_length,
  .dataTables_wrapper .dataTables_filter,
  .dataTables_wrapper .dataTables_info,
  .dataTables_wrapper .dataTables_processing,
  .dataTables_wrapper .dataTables_paginate {
    color: var(--xrcb-grey-dark3);
  }

  .dataTable thead th,
  .dataTable thead td {
    padding-left: 1.6rem !important;
    vertical-align: middle;
  }

  /* nav below */
  #nav-below .nav-previous,
  #nav-below .nav-next {
    background-color: black;
    padding: 0.5rem 1rem;
  }
  #nav-below .nav-previous {
    float: left;
  }
  #nav-below .nav-next {
    float: right;
  }
  #nav-below a {
    background-color: unset;
    color: var(--xrcb-white);
    font-size: calc(var(--xrcb-font-size) * 1.2);
    text-decoration: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
  }
}
@media screen and (max-width: 768px) {
  /* show up to medium */
  .site-header {
    height: unset;
    display: block;
  }

  .site-header .logo-vectorial::after {
    background-image: url("../images/logo-mobile-02.svg");
    width: 60vw;
    height: calc(var(--xrcb-mobile-header-height) - 1rem) /*7rem*/;
    margin: 1rem 1rem 0rem 1rem;
  }

  /* mods for mobile menu css+imput */
  .toggle-mobile-xrcb .show-mobile,
  .toggle-mobile-xrcb .hide-not-mobile {
    display: inline-block;
  }

  /* begin of menu-hidden */
  .toggle-mobile-xrcb .show-mobile {
    display: inherit;
  }
  .toggle,
  .toggled-menu {
    display: none;
  }
  .toggle:checked + .toggled-menu {
    display: inline-block;
  }
  .toggle-show {
    display: inline-block;
    position: absolute;
    top: 3rem;
    right: 3.6rem;
    width: 2em;
    height: 1em;
    margin-right: 0.3em;
    border-top: 0.3em solid var(--xrcb-black);
    border-bottom: 0.3em solid var(--xrcb-black);
  }
  .toggle-show:before {
    content: "";
    position: absolute;
    top: 0.35em;
    left: 0px;
    width: 100%;
    border-top: 0.3em solid var(--xrcb-black);
  }
  .toggle-hide {
    position: absolute;
    top: 2rem;
    right: 4rem;
    width: 3rem;
    height: 4rem;
    background-color: white;
  }
  .toggle-hide::after {
    content: "x";
    display: block;
    top: -1rem;
    left: 0rem;
    height: 1.1rem;
    width: 1.1rem;
    font-size: calc(var(--xrcb-font-size) * 5);
    font-weight: bold;
    background-color: white;
    color: black;
    padding: 0.2rem;
    margin-top: -1.4rem;
  }
  /* end of menu hidden*/

  /* menu principal mobile*/
  .menu-principal-container {
    position: absolute;
    top: 8rem;
    left: 0;
    width: 100vw;
    height: calc(100vh - var(--xrcb-mobile-header-height) - 6rem);
    padding: 4rem 0 2rem 6rem;
    overflow: scroll;
    background-color: rgba(255, 255, 255, 0.97);
  }
  .menu-principal-container ul {
    display: inline-block;
    width: 100%;
    margin: 0;
    list-style: none;
  }
  .menu-principal-container .social-link-icon,
  .menu-principal-container .wpm-language-switcher li {
    float: left;
    padding-right: 1rem;
  }
  .menu-principal-container li {
    float: left; /* evita huecos en vertical */
  }
  .menu-principal-container li.menu-movil {
    float: none; /*muestra elementos por bloques */
  }
  .menu-principal-container li a {
    display: none; /* oculta elementos en movil*/
  }
  .menu-principal-container li.menu-movil > a,
  .menu-principal-container li.menu-movil li.item-language-ca a,
  .menu-principal-container li.menu-movil li.item-language-es a,
  .menu-principal-container li.menu-movil li.item-language-en a {
    display: inline-block; /* muestra elementos en movil usando "menu-movil" en wp */
    padding-bottom: 1.2rem;
    font-size: 1.8rem;
  }
  .menu-principal-container li.current_page_item > a,
  .menu-principal-container li.active > a {
    font-family: var(--xrcb-font-family-bold);
  }

  /*main content*/
  .site-main {
    padding-top: var(--xrcb-mobile-header-height) /*8rem*/;
  }

  /* secondary nav on top of map*/
  .nav-secondary {
    position: absolute;
    min-width: 100vw;
  }
  #div_radios,
  #div_podcasts {
    display: inline-block;
    width: 50%;
    margin: 0;
    padding: 0;
  }
  #div_radios {
    float: left;
  }
  #div_radios button,
  #div_podcasts button,
  #div_all_radios button,
  #div_reset button {
    width: 100%;
    float: left;
    padding-right: 2px;
  }

  #map {
    background-image: url(../images/xrcb-mapa-bcn-clean.jpg);
    background-size: auto;
    background-position: center center;
    background-repeat: no-repeat;
  }
  #map .leaflet-map-pane,
  #map .leaflet-control-container {
    display: none;
  }

  /* visualización radiolab entradas*/
  p.entry-title {
    font-size: 150%;
    font-size: calc(var(--xrcb-font-size) * 2.5);
  }
  p.entry-title a {
    font-size: 150%;
    font-size: calc(var(--xrcb-font-size) * 1.4);
  }

  /* mobile player */
  #mobileplayer {
    position: absolute;
    min-height: calc(100vh - var(--xrcb-mobile-header-height));
    width: 100%;
    /*	z-index: 1;*/
  }
  .xrcb-mobileview-big-player {
    background-image: url(../images/xrcb-mapa-bcn-clean.jpg);
    background-size: auto;
    background-position: center center;
    background-repeat: no-repeat;
    /* background-color: rgb(220,220,220); */
    /* background-blend-mode: overlay; */
  }
  .mobileplayer {
    height: 50vw;
    width: 50vw;
    background: black;
    position: absolute;
    top: 25vh;
    left: 25vw;
  }
  .mobileplayer .play {
    width: 60%;
    height: 60%;
    top: 20%;
    left: 20%;
    position: absolute;
    background: black;
    background-image: url(../images/xrcb-sprites.svg);
    background-size: 2000%;
    background-position: -93.5% 86%;
  }
  .mobileplayer .play.pause {
    background-position: -75.5% 86%;
  }

  /* primary content*/
  #content {
    margin: 0.5rem;
    overflow: auto;
  }
  .site-main .content-area {
    width: 100% !important;
    margin-top: 3rem;
    padding-bottom: 10rem;
  }
  .site-content a.close-button {
    top: -0.2rem;
    /* right: 1rem; */
  }
  .site-content .entry-header {
    background: rgba(255, 255, 255, 0.9);
  }

  /* radio extra info */

  .radio-extra-info div:not(:last-child) {
    display: flex;
    align-self: end;
    font-size: 80%;
  }
  .radio-extra-info div:not(:last-child):after {
    align-self: end;
  }
  /* Tables */
  #podcast-table,
  #radio-table,
  #resources-table {
    max-width: calc(100vw - 8rem);
  }
  #podcast-table .description,
  #podcast-table .program,
  #podcast-table .publish_date,
  #radio-table .category,
  #radio-table .year,
  #radio-table .license,
  #radio-table .url,
  #resources-table .description {
    display: none;
  }
  td.name {
    max-width: 40vw;
  }
  td.radio {
    max-width: 30vw;
  }
  td.mp3 {
    max-width: 10vw;
  }
  .entry-content-podcasts .radio-podcasts td.length {
    display: none;
  }
  .dataTables_wrapper {
    margin-top: 0;
  }
  .dataTables_wrapper .dataTables_length,
  .dataTables_wrapper .dataTables_filter,
  .dataTables_wrapper .dataTables_info,
  .dataTables_wrapper .dataTables_processing,
  .dataTables_wrapper .dataTables_paginate {
    margin: 0;
  }
  .dataTables_wrapper .dataTables_length,
  .dataTables_wrapper .dataTables_filter {
    float: left !important;
    margin: 1.5rem 0.5rem;
  }
  .dataTables_filter input[type="search"] {
    max-width: 35vw;
  }

  /* cookies */
  #moove_gdpr_cookie_info_bar
  .moove-gdpr-info-bar-container
  .moove-gdpr-info-bar-content
  a.mgbutton,
  #moove_gdpr_cookie_info_bar
  .moove-gdpr-info-bar-container
  .moove-gdpr-info-bar-content {
    border-radius: 0 !important;
  }
  #moove_gdpr_cookie_info_bar
  .moove-gdpr-info-bar-container
  .moove-gdpr-info-bar-content
  p,
  #moove_gdpr_cookie_info_bar
  .moove-gdpr-info-bar-container
  .moove-gdpr-info-bar-content
  p
  a {
    font-size: calc(var(--xrcb-font-size) * 1.2) !important;
    padding-bottom: 10px !important;
  }
  #moove_gdpr_cookie_info_bar
  .moove-gdpr-info-bar-container
  .moove-gdpr-info-bar-content
  span.change-settings-button {
    font-family: var(--xrcb-font-family) !important;
  }
  #moove_gdpr_cookie_info_bar
  .moove-gdpr-info-bar-container
  .moove-gdpr-info-bar-content
  a.mgbutton,
  #moove_gdpr_cookie_info_bar
  .moove-gdpr-info-bar-container
  .moove-gdpr-info-bar-content
  button.mgbutton {
    color: var(--xrcb-black) !important;
    border-radius: 0 !important;
    margin: 0 !important;
  }
  #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i {
    border: 1px solid var(--xrcb-black) !important;
    color: var(--xrcb-black) !important;
  }
  #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
    padding: 0 !important;
  }
  #moove_gdpr_cookie_info_bar
  .moove-gdpr-info-bar-container
  .moove-gdpr-info-bar-content {
    padding: var(--xrcb-padding) !important;
    text-align: center !important;
    background-color: var(--xrcb-black) !important;
    display: block !important;
    width: auto !important;
  }
  #moove_gdpr_cookie_info_bar.moove-gdpr-info-bar-hidden {
    bottom: -400px;
    top: auto;
  }
  #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    background-color: var(--xrcb-black);
    border-top: 1px solid var(--xrcb-white);
  }
  #moove_gdpr_cookie_info_bar {
    bottom: 0;
    left: 0;
    width: 100vw;
  }
  #moove_gdpr_cookie_info_bar .moove-gdpr-button-holder {
    justify-content: center;
  }

  /* nav below */
  #nav-below .nav-previous,
  #nav-below .nav-next {
    width: 35vw;
  }
}

/* show from medium and above */
@media screen and (min-width: 768px) {
  body {
    height: 100%;
    padding-top: unset !important;
    overflow-y: auto !important;
    -webkit-overflow-scrolling: auto !important;
  }
  a.headertext {
    border-bottom: none;
  }

  .site-header {
    padding-bottom: 1rem;
  }
  .site-header .logo-vectorial::after {
    background-image: url("../images/logo-mobile.svg");
    width: 16rem;
    height: 7rem;
    margin: 1rem;
  }

  /* navigation main*/
  .navigation-main ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
  }
  .navigation-main li {
    float: left;
    position: relative;
    padding-right: 3rem;
  }
  .navigation-main a {
    border: none;
    white-space: nowrap;
  }
  .navigation-main ul ul {
    position: absolute;
    z-index: 99999;
  }
  .navigation-main ul li:hover > ul {
    display: block;
  }
  .navigation-main li.current_page_item > a,
  .navigation-main li.current_menu_item > a {
    font-family: var(--xrcb-font-family-bold);
  }

  /* 2022 proposal for reduced menu*/
  .navigation-main .menu {
    padding-top: 3rem;
  }
  .navigation-main .menu li.menu-item:not(.social-link-icon) {
    min-width: 7rem;
  }
  .navigation-main .menu li.social-link-icon {
    min-width: 1rem;
    padding-right: 0.5rem;
  }
  .navigation-main .menu li ul.sub-menu {
    display: none;
  }
  .navigation-main .menu li:hover ul.sub-menu {
    display: block;
    padding: 0.5rem 1.5rem 1rem 1.5rem;
    margin: 0rem -1.5rem;
    background-color: rgba(255, 255, 255, 0.9);
  }
  .navigation-main .menu li.social-icons ul.sub-menu {
    /*width: calc(100% - 3rem);*/
    width: 100%;
  }
  .navigation-main .menu ul.sub-menu li:not(.social-link-icon) {
    padding-top: 0.5rem;
    display: block;
    clear: both;
    width: 100%;
  }
  /* https://developer.mozilla.org/en-US/docs/Learn/CSS/Building_blocks/Selectors#attribute_selectors
  ^="foo" begins with foo-bar
  $="foo" ends with bar-foo
   *="foo" has within bar-foo-barbar

   * * */

  body.logged-in .navigation-main a[href*="wp-login.php"] {
    display: none;
  }
  body:not(.logged-in) .navigation-main a[href*="wp-admin"] {
    display: none;
  }
  .navigation-main .menu li.menu-lang {
    padding-left: 1rem;
  }
  .navigation-main .menu-lang li,
  .navigation-main .wpm-language-switcher li {
    padding-right: 0.5rem;
  }
  .navigation-main .menu-lang li.active,
  .navigation-main .wpm-language-switcher li.active {
    font-weight: bold;
  }
  .navigation-main .menu-lang a,
  .navigation-main .wpm-language-switcher a {
    opacity: 0.6;
    font-size: 80%;
  }
  
  /* end proposal for reduced menu*/
  /* mods for mobile menu css+imput */
  
  .toggle-mobile-xrcb .show-mobile,
  .toggle-mobile-xrcb .hide-not-mobile {
    display: none;
  }
  .site-main {
    padding-top: 10rem;
    position: relative;
    height: 0;
  }
  
  /* menu over map*/
  .nav-secondary {
    position: fixed;
    top: 24rem;
    right: 1rem;
    max-width: 8rem;
    min-width: auto;
    z-index: 10;
  }
  #div_radios,
  #div_podcasts,
  #div_all_radios,
  #div_reset {
    margin-bottom: 0.1rem;
  }
  #div_radios,
  #div_all_radios,
  #div_reset {
    display: block;
  }
  #div_radios {
  }
  #div_podcasts {
    display: none;
  }
  #div_all_radios {
  }
  #div_reset {
  }
  #div_radios button,
  #div_podcasts button,
  #div_all_radios button,
  #div_reset button {
    width: 8rem;
    padding: 0.8rem 1rem;
    max-height: 3rem;
  }
  
  /* main content display*/
  .site-main .content-area {
    display: inline-block;
    max-width: 1200px;
    height: auto;
    z-index: 20;
    border-radius: 0;
  }
  #content {
    margin: 4rem 0 8rem 4rem;
  }
  a.close-button {
    padding: 0 1rem;
  }
  .site-content [class*="navigation"] {
    max-width: 100%;
  }
  article {
    max-width: 65rem;
    width: 80vw;
  }
  article iframe {
    min-width: unset;
    min-height: unset;
    width: calc(65rem);
    height: calc(65rem / 1.5);
    margin-left: -3rem;
  }
  .one_half {
    width: 100%;
    padding-right: 0;
  }
  .entry-content {
    padding: 1rem 3rem;
  }
  h1.entry-title {
    padding: 5rem 3rem;
  }
  .entry-meta {
    padding-left: 0;
  }
  .entry-meta img {
    max-width: 100%;
    margin-left: 0;
    margin-bottom: -6px;
  }
  .category-research .articles article,
  .category-event .articles article,
  .category-event-past .articles article,
  .category-event-next .articles article {
    width: 50%;
    max-height: calc((50vw - 5rem) * 0.55);
  }
  .category-research .articles article .wp-post-image,
  .category-event .articles article .wp-post-image,
  .category-event-past .articles article .wp-post-image,
  .category-event-next .articles article .wp-post-image {
    height: calc((50vw - 5rem) * 0.55);
    max-height: 315px;
    object-fit: cover;
  }
  .site-content.category-escolaxrcb   .articles {
    grid-template-columns: repeat(2,1fr);
  }
  #calendar .fc-right {
    /*display: none;*/
  }
  
  /* radio extra info */
  .radio-extra-info div:not(:last-child) {
  /*
  display: flex;
  align-self: end;
  */
  font-size: 100%;
  }
  .radio-extra-info div:not(:last-child):after {
    /* align-self: end; */
  }
  
  /* tables */
  .dataTable {
    width: auto !important;
  }
  .dataTables_wrapper {
    margin-top: 1rem;
  }
  .dataTables_wrapper .dataTables_length,
  .dataTables_wrapper .dataTables_filter,
  .dataTables_wrapper .dataTables_info,
  .dataTables_wrapper .dataTables_processing,
  .dataTables_wrapper .dataTables_paginate {
    margin: 1.5rem 0;
  }
  
  #podcast-table td.description {
    word-break: normal;
    overflow-wrap: anywhere;
  }
  
  /* cookies */
  #moove_gdpr_cookie_info_bar
  .moove-gdpr-info-bar-container
  .moove-gdpr-info-bar-content
  a.mgbutton,
  #moove_gdpr_cookie_info_bar
  .moove-gdpr-info-bar-container
  .moove-gdpr-info-bar-content {
    border-radius: 0 !important;
  }
  #moove_gdpr_cookie_info_bar
  .moove-gdpr-info-bar-container
  .moove-gdpr-info-bar-content
  p,
  #moove_gdpr_cookie_info_bar
  .moove-gdpr-info-bar-container
  .moove-gdpr-info-bar-content
  p
  a {
    font-size: 12px !important;
    padding-bottom: 10px !important;
  }
  #moove_gdpr_cookie_info_bar
  .moove-gdpr-info-bar-container
  .moove-gdpr-info-bar-content
  span.change-settings-button {
    font-family: var(--xrcb-font-family-bold) !important;
  }
  #moove_gdpr_cookie_info_bar
  .moove-gdpr-info-bar-container
  .moove-gdpr-info-bar-content
  a.mgbutton,
  #moove_gdpr_cookie_info_bar
  .moove-gdpr-info-bar-container
  .moove-gdpr-info-bar-content
  button.mgbutton {
    color: var(--xrcb-black) !important;
    border-radius: 0 !important;
    margin: 0 !important;
  }
  #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i {
    border: 1px solid var(--xrcb-black) !important;
    color: var(--xrcb-black) !important;
  }
  #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
    padding: 0 !important;
  }
  #moove_gdpr_cookie_info_bar
  .moove-gdpr-info-bar-container
  .moove-gdpr-info-bar-content {
    display: block !important;
    padding: 10px !important;
    text-align: right !important;
    background-color: var(--xrcb-black);
    width: auto !important;
  }
  #moove_gdpr_cookie_info_bar.moove-gdpr-info-bar-hidden {
    bottom: -400px !important;
    top: auto !important;
  }
  #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    background-color: var(--xrcb-black);
    border-top: 1px solid #fff;
  }
  #moove_gdpr_cookie_info_bar {
    bottom: auto !important;
    left: auto !important;
    right: 1rem !important;
    top: 35rem !important;
    width: 20rem !important;
  }
}
/* 910px due to header menu width, to guarantee its content is readable*/
@media screen and (min-width: 910px) {
  .navigation-main
  .menu-principal-container
  .menu
  li.menu-item:not(.social-link-icon) {
    min-width: 10rem;
  }
  /*.site-header .logo-vectorial::after {
  margin: 3rem;
  }*/
}

/* show up to large */
@media screen and (max-width: 1024px) {
}
/* show from large and above */
@media screen and (min-width: 1024px) {
  
  /* reseach and event title position */
  .category-research .articles .entry-header,
  .category-event .articles .entry-header {
    top: 60%;
  }
  p.entry-title {
    font-size: 300%;
    font-size: calc(var(--xrcb-font-size) * 3);
  }
  p.entry-title a {
    font-size: 300%;
    font-size: calc(var(--xrcb-font-size) * 2);
  }
}
/* show from xlarge and above */
@media screen and (min-width: 1280px) {
  .site-header .logo-vectorial::after {
    max-width: 25rem;
  }
  .navigation-main
  .menu-principal-container
  .menu
  li.menu-item:not(.social-link-icon) {
    min-width: 12rem;
  }
}
